» Ubuntu » Balíky

Error

two or more packages specified (trac-customfieldadmin lucid)